petsc-3.6.2 2015-10-02
Report Typos and Errors

# MatImaginaryPart

Moves the imaginary part of the matrix to the real part and zeros the imaginary part

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatImaginaryPart(Mat mat)

Logically Collective on Mat

### Input Parameters

mat -the matrix

### See Also

MatRealPart()

Level:advanced
Location:src/mat/interface/matrix.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages